[main]

[card0]
x = 86
y = 456
ignore = data\anim\anykey.jpg
timeon = 3000
timeoff= 51000

[card19]
x = 86
y = 456
ignore = data\anim\anykey.jpg
timeon = 3000
timeoff= 51000



[card1]
x = 0
y = 0
ignore = data\realore_logo.jpg
timeon = -1000
timeoff= 1000

[card2]
x = 9
y = 18
ignore = data\anim\10_top.jpg
timeon = 1000
timeoff= 6500

[card3]
x = 7
y = 50
ignore = data\anim\10_bottom.jpg
timeon = 2500
timeoff= 6500

[card4]
x = 17
y = 6
ignore = data\anim\11_top.jpg
timeon = 6500
timeoff= 12000

[card5]
x = 393
y = 440
ignore = data\anim\11_bottom.jpg
timeon = 8000
timeoff= 12000

[card6]
x = 98
y = 28
ignore = data\anim\12.jpg
timeon = 12000
timeoff= 16000

[card7]
x = 41
y = 43
ignore = data\anim\13_top.jpg
timeon = 16000
timeoff= 24000

[card8]
x = 73
y = 121
ignore = data\anim\13_center.jpg
timeon = 18000
timeoff= 24000

[card9]
x = 340
y = 357
ignore = data\anim\13_bottom.jpg
timeon = 20000
timeoff= 24000

[card10]
x = 35
y = 3
ignore = data\anim\20.jpg
timeon = 24000
timeoff= 36000

[card11]
x = 0
y = 131
ignore = data\anim\20_left.jpg
timeon = 27000
timeoff= 36000

[card12]
x = 383
y = 132
ignore = data\anim\20_right.jpg
timeon = 29000
timeoff= 36000

[card13]
x = 121
y = 113
ignore = data\anim\20_center.jpg
timeon = 32000
timeoff= 35900

[card14]
x = 23
y = 14
ignore = data\anim\31.jpg
timeon = 36000
timeoff= 40000

[card15]
x = 24
y = 10
ignore = data\anim\30.jpg
timeon = 40000
timeoff= 44000

[card16]
x = 7
y = 54
ignore = data\anim\32.jpg
timeon = 44000
timeoff= 48000

[card17]
x = 0
y = 0
ignore = data\anim\33.jpg
timeon = 48000
timeoff= 55000

[card18]
x = 154
y = 165
ignore = data\anim\33_center.jpg
timeon = 51000
timeoff= 54500

[card20]
x = 154
y = 165
ignore = data\anim\end.jpg
timeon = 55000
timeoff= 56000
